body {
   background-image:url(../images/background.png);
   font-family:'Ancona';
   font-size:18px;
   color:#404040;
}
a {
   color:#808080;
   text-decoration:none;
}
a:link    { }
a:visited { }
a:hover   { color:#000000; }
a:active  { }
a:focus   { }

div#cover {
   background-color:transparent;
   margin:0px;
   border:0px none;
   padding:0px;
   position:absolute;
   height:1050px;
   width:100%;
}

div#overlay {
   background-color:transparent;
   background-image:url(../images/overlay.png);
   margin:0px;
   border:0px none;
   padding:0px;
   position:absolute;
   top:20px;
   bottom:20px;
   left:20%;
   right:20%;
   height:1000px;
   width:765px;
}

div#header {
   z-index:3;
   background-color:transparent;
	position:absolute;
	margin:0px;
	border:0px none;
	padding:0px;
	top:0px;
	left:0px;
	height:140px;
	width:280px;
}
div#header img#eimg {
	margin:0px;
	border:0px none;
	padding:0px;
   height:140px;
   width:280px;
}

div#menu {
   z-index:2;
   background-color:transparent;
	position:absolute;
	margin:0px;
	border:0px none;
	padding:0px;
	top:180px;
	left:0px;
	height:700px;
	width:auto;
}
div#menu img#imap {
	margin:0px;
	border:0px none;
	padding:0px;
}

div#content {
   z-index:1;
   background-color:transparent;
	position:absolute;
	margin:0px;
   border:0px none;
	padding:0px;
	top:140px;
	left:190px;
	height:775px;
	width:575px;
}
div#content_home {
   z-index:1;
   background-color:transparent;
	position:absolute;
	margin:0px;
   border:0px none;
	padding:0px;
	top:140px;
	left:250px;
	height:775px;
	width:515px;
}
div#content p, div#content_home p {
   font-family:'Ancona';
   font-size:14px;
   color:#404040;
}

iframe#ifcontent {
   width:100%;
   height:100%;
   padding:0px;
   padding:0px;
   margin:0px;
   border:0px;
}

div#footer {
   position:absolute;
   bottom:5px;
   left:0px;
   width:100%;
   margin:0px;
   border:0px;
   padding:0px;
   background-color:transparent;
   vertical-align:bottom;
}

div#footer p {
   font-size:11px;
   text-align:left;
   margin:0px;
   border:0px;
   padding:10px;
}


@media print {
   * {
      display:none;
   }
}